/* utilities */
.bg-color1 { background: #DDDCEE; } 

.icon { display: inline-block; } 

.column { margin-bottom: 30px; } 
.mb-30 { margin-bottom: 30px; } 

.font-weight-bold { font-weight: 700; } 

.link { font-size: 14px; color: #3A3896; text-decoration: underline; } 

.mobile { display: none; } 

@media(max-width: 767px){
 .desktop { display: none; } 
 .mobile { display: block; } 
 }

/* button */
.button1 { background: #1a154d; display: inline-block; text-align: center; color: #ffffff; border: 2px solid #ff5102; border-radius: 5px; padding: 18px 15px; max-width: 260px; width: 100%; } 
.button1:hover { background: #ff5102; text-decoration: none; color: #ffffff; } 

/* section */
.section { padding: 90px 0px; } 
.keyword-content.section { padding: 20px 0px 60px 0px; } 

.section .container > header { margin-bottom: 50px; text-align: center; } 

@media(min-width: 1200px){
 .section .container { max-width: 1045px; } 
 }

@media(max-width: 991px){
 .section { padding: 60px 0px; } 
 }

@media(max-width: 767px){
 .section { padding: 40px 0px; } 
 .section .container > header { margin-bottom: 30px; } 
 .section .container > header h2 { font-size: 24px; line-height: 32px; } 
 }

/* box2 */
.box2 { padding: 30px 40px; background: #ffffff; height: 100%; } 
.box2 figure img { width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; -o-object-position: center; object-position: center; } 
.box2 .icon img { max-width: 64px; max-height: 64px; } 
.box2 h3 { font-weight: 700; margin-bottom: 15px; } 
.box2 .two-cols { width: auto; padding: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; } 
.box2 .inner-wrapper { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; } 
.box2 .inner-wrapper .icon { -ms-flex-negative: 0; flex-shrink: 0; } 
.box2 .inner-wrapper .text { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; padding-left: 20px; } 
.box2 .inner-wrapper .text h4 { margin-top: 0px; color: #0A0142; line-height: 140%; font-weight: 700; } 

@media(max-width: 991px){
 .box2 { padding: 20px; } 
 .box2 .two-cols .image-wrapper { margin-bottom: 30px; } 
 }

@media(max-width: 767px){
 .box2 .two-cols [class*="col-"] { width: 100%; } 
 }

/* box3 */
.box3 { border: 1px solid #ff5102; padding: 40px; height: 100%; } 

@media(max-width: 991px){
 .box3 { padding: 20px 18px; } 
 }

/* flex-row */
.flex-row { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; } 
.bg-color1 .col-sm-6:nth-child(odd) .two-cols { -webkit-box-orient: horizontal; -webkit-box-direction: reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse; } 

/* accordion1 */
.accordion1 .accordion-panel { margin-bottom: 5px; } 
.accordion1 .accordion-header button { background: #1A154C; display: block; width: 100%; text-align: left; padding: 12px 15px; padding-right: 50px; font-size: 18px; position: relative; } 
.accordion1 .accordion-header button::after,
.accordion1 .accordion-header button::before { content: ''; width: 18px; height: 4px; background: #ffffff; position: absolute; right: 15px; top: 23px; } 
.accordion1 .accordion-header button::before { -webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); } 
.accordion1 .accordion-header button.active::before { display: none; } 
.accordion1 .accordion-body { padding: 15px; display: none; } 

/* pagehead */
#pagehead { background: #0A0142; color: #ffffff; text-align: center; padding: 48px 0px 58px; } 
#pagehead h1 { color: #F36E21; font-size: 48px; line-height: 56px; font-weight: 700; margin-bottom: 40px; } 
#pagehead p { font-size: 14px; line-height: 140%; } 
#pagehead .cover-for { max-width: 832px; margin: auto; } 
#pagehead .cover-for .badge { border-radius: 0px; background: #3A3896; font-size: 14px; line-height: 140%; font-weight: 400; padding: 6px 12px; position: relative; margin-bottom: 10px; } 
#pagehead .cover-for .badge::after { content: ''; border-style: solid; border-width: 10px 10px 0px 10px; border-color: #3a3896 transparent transparent transparent; position: absolute; top: 100%; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); } 
#pagehead .cover-for h3 { margin-bottom: 24px; font-weight: 700; } 
#pagehead .cover-for ul { list-style: none; padding-left: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-left: -4px; margin-right: -4px; } 
#pagehead .cover-for ul li { width: 20%; padding: 0px 4px; margin-bottom: 16px; } 
#pagehead .cover-for ul .box { background: #ffffff; padding: 24px 10px; height: 100%; display: block; width: 100%; cursor: pointer; position: relative; } 
#pagehead .cover-for ul .box input[type="radio"] { position: absolute; opacity: 0; } 
#pagehead .cover-for ul .box input[type="radio"]:checked ~ svg path { stroke: #fc511e; } 
#pagehead .cover-for ul .box svg { max-width: 125px; max-height: 103px; width: 100%; margin-bottom: 18px; } 
#pagehead .cover-for ul .box p { line-height: 20px; color: #1A154C; font-weight: 700; margin-bottom: 0px; } 
#pagehead .cover-for ul .box:hover svg path { stroke: #fc511e; } 

@media(min-width: 1200px){
 #pagehead .container { max-width: 1020px; width: 100%; } 
 }

@media(max-width: 991px){
 #pagehead { padding: 28px 0px 58px; } 
 #pagehead h1 { margin-bottom: 24px; } 
 #pagehead h1 br { display: none; } 
 #pagehead .cover-for ul .box { padding: 24px 10px 10px; } 
 #pagehead .cover-for ul .box svg { max-height: 51px; max-width: 65px; margin-bottom: 10px; } 
 }

@media(max-width: 767px){
 #pagehead { padding: 20px 5px 58px; } 
 #pagehead h1 { font-size: 24px; line-height: 32px; } 
 #pagehead .cover-for h3 { margin-top: 12px; } 
 #pagehead .cover-for ul li { width: 100%; margin-bottom: 8px; } 
 #pagehead .cover-for ul .box { padding: 16px; text-align: left; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; } 
 #pagehead .cover-for ul .box svg { max-width: 60px; margin-right: 15px; margin-bottom: 0px; } 
 }

/* steps-wrapper */
.steps-wrapper { position: relative; } 
.steps-wrapper .container { position: relative; z-index: 1; } 
.steps-wrapper .box2 { background: #F04C24; color: #ffffff; text-align: left; position: relative; padding: 30px 40px; } 
.steps-wrapper .box2::before { content: ''; background: #0A0142; position: absolute; top: 0px; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); width: 11000px; height: 90px; z-index: -1; } 
.steps-wrapper .box2 p { font-size: 14px; } 
.steps-wrapper .box2 .icon img { max-width: 59px; } 
.steps-wrapper .steps-inner > figure { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; } 
.steps-wrapper .steps-inner > figure::after { content: ''; background: -o-linear-gradient(112.88deg, rgba(0, 0, 0, 0.5) 38.35%, rgba(0, 0, 0, 0) 60.07%); background: linear-gradient(337.12deg, rgba(0, 0, 0, 0.5) 38.35%, rgba(0, 0, 0, 0) 60.07%); position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; } 
.steps-wrapper .steps-inner > figure img { width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; -o-object-position: center; object-position: center; } 
.steps-wrapper .steps-inner .description { text-align: center; padding: 140px 0px 100px; color: #ffffff; max-width: 696px; margin: auto; } 
.steps-wrapper .steps-inner .description h2 { font-weight: 700; margin-bottom: 32px; } 
.steps-wrapper .steps-inner .description ul { list-style: none; padding-left: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; } 
.steps-wrapper .steps-inner .description ul li { width: 33.33%; padding: 0px 15px; } 
.steps-wrapper .steps-inner .description ul li .icon { display: block; width: 120px; height: 120px; margin: 0px auto 10px; line-height: 120px; border-radius: 50%; background: #ffffff; position: relative; z-index: 1; } 
.steps-wrapper .steps-inner .description ul li .icon::after { content: ''; position: absolute; right: -100%; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); width: 100%; border-bottom: 2px dashed #F04C24; } 
.steps-wrapper .description ul li .icon::before { content: ''; position: absolute; right: -50%; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); background-image: url('../img/right-arrow.svg'); background-repeat: no-repeat; background-position: center; background-color: #F36E21; width: 20px; height: 20px; margin-right: -5px; border-radius: 50%; z-index: 1; } 
.steps-wrapper .steps-inner .description ul li:last-child .icon::before,
.steps-wrapper .steps-inner .description ul li:last-child .icon::after { display: none; } 
.steps-wrapper .steps-inner .description ul li .icon img { max-height: 55px; } 
.steps-wrapper .steps-inner .description ul li p { font-size: 18px; font-weight: 700; line-height: 140%; } 

@media(max-width: 991px){
 .steps-wrapper .box2 [class*="col-"] { margin-bottom: 30px; } 
 .steps-wrapper .box2 [class*="col-"]:last-child { margin-bottom: 0px; } 
 .steps-wrapper .steps-inner .description { padding: 72px 0px 89px; } 
 }

@media(max-width: 767px){
 .steps-wrapper .box2 { padding: 40px 20px; margin-left: -15px; margin-right: -15px; } 
 .steps-wrapper .box2 .icon img { max-width: 29px; } 
 .steps-wrapper .box2 .inner-wrapper .text { padding-left: 15px; } 
 .steps-wrapper .steps-inner { position: relative; } 
 .steps-wrapper .steps-inner > figure::after { background: -o-linear-gradient(194.22deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 120%); background: linear-gradient(255.78deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 120%); } 
 .steps-wrapper .steps-inner .description { padding: 60px 0px; } 
 .steps-wrapper .steps-inner .description h2 { font-size: 24px; line-height: 32px; } 
 .steps-wrapper .steps-inner .description h2 br { display: none; } 
 .steps-wrapper .steps-inner .description ul li { width: 100%; margin-bottom: 40px; } 
 .steps-wrapper .steps-inner .description ul li:last-child { margin-bottom: 0px; } 
 .steps-wrapper .steps-inner .description ul li .icon::before,
 .steps-wrapper .steps-inner .description ul li .icon::after { display: none; } 
 .steps-wrapper .steps-inner .description ul li p br { display: none; } 
 }

/* reviews */
@media(min-width: 1200px){
 .reviews .container { max-width: 1138px; } 
 }

/* two-column-section */
.two-column-section .container-fluid { padding: 0px 22px; } 
.two-column-section .box3 .row { height: 100%; } 
.two-column-section .box3 figure { height: 100%; } 
.two-column-section .box3 figure img { width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; -o-object-position: center; object-position: center; } 
.two-column-section .box3 .description { height: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; padding-left: 30px; } 
.bg-color1 .col-sm-6:nth-child(odd) .description { padding-left: 0px; padding-right: 30px; } 
.two-column-section .box3 .description h3 { font-weight: 700; margin-bottom: 30px; font-size: 28px; } 
.two-column-section .box3 .description footer { margin-top: auto; padding-top: 20px; } 

@media(max-width: 1299px){
 .two-column-section .box3 .description { padding-left: 0px; } 
 .bg-color1 .col-sm-6:nth-child(odd) .description { padding-right: 0px; } 
 }

@media(max-width: 991px){
 .two-column-section .box3 .row { display: block; } 
 .two-column-section .box3 .description h3 { font-size: 25px; margin-bottom: 20px; } 
 }

/* cta */
.cta { padding-top: 60px; overflow: hidden; } 
.cta .inner-wrapper { background: #F04C24; color: #ffffff; -webkit-box-shadow: 0px 0px 40px rgba(21, 27, 51, 0.4), inset 0px 1px 0px rgba(255, 255, 255, 0.2); box-shadow: 0px 0px 40px rgba(21, 27, 51, 0.4), inset 0px 1px 0px rgba(255, 255, 255, 0.2); } 
.cta .container { max-width: 830px; width: 100%; } 
.cta h2 { font-size: 36px; line-height: 40px; font-weight: 700; margin: 0px; } 
.cta .flex-row { -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-left: -20px; margin-right: -20px; } 
.cta .flex-row .col { padding: 0px 20px; } 
.cta .flex-row .image { margin-top: -25px; margin-bottom: -8px; -webkit-box-flex: 0; -ms-flex: 0 0 auto; flex: 0 0 auto; } 
.cta .flex-row .image img { max-width: 215px; -webkit-box-shadow: 15px 20px 40px rgba(0, 0, 0, 0.5); box-shadow: 15px 20px 40px rgba(0, 0, 0, 0.5); } 
.cta .flex-row .text { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; } 
.cta .flex-row .button-wrapper { -webkit-box-flex: 0; -ms-flex: 0 0 auto; flex: 0 0 auto; } 
.cta .flex-row .button-wrapper .button1 { width: auto; border-color: transparent; border-radius: 0px; font-size: 20px; padding: 14px 43px; } 
.cta .flex-row .button-wrapper .button1:hover { background: transparent; border-color: #1a154d; color: #1a154d; } 

@media(max-width: 991px){
 .cta .container { max-width: 100%; } 
 .cta .flex-row { margin-left: -15px; margin-right: -15px; } 
 .cta .flex-row .col { padding: 0px 15px; } 
 .cta .flex-row .image { margin-left: -22px; } 
 }

@media(max-width: 767px){
 .cta { padding-top: 38px; } 
 .cta .inner-wrapper { padding-bottom: 16px; } 
 .cta .container { padding: 0px 8px; } 
 .cta h2 { font-size: 24px; line-height: 32px; } 
 .cta .flex-row { margin-left: -6px; margin-right: -6px; } 
 .cta .flex-row .col { padding: 0px 6px; } 
 .cta .flex-row .image { margin-left: 0px; margin-top: -5px; margin-bottom: 0px; } 
 .cta .flex-row .image img { max-width: 144px; } 
 .cta .flex-row .button-wrapper { -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; padding-top: 16px; } 
 .cta .flex-row .button-wrapper .button1 { display: block; max-width: 100%; } 
 }

#signup-form { display: none; } 